zabbix_export:
  version: '6.0'
  date: '2024-12-19T07:12:45Z'
  groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: 5069504a59c24063ac779107ea4cbff2
      template: tmpl
      name: tmpl
      groups:
        - name: Templates
      items:
        - uuid: 74e226c9d7794f1ea34217cdd048ea37
          name: trap
          type: TRAP
          key: trap
          delay: '0'
          triggers:
            - uuid: c5f11ec3424d47f0a1f495414a16ccff
              expression: last(/tmpl/trap)
              name: trigger
              priority: WARNING
              description: |
                {EVENT.TAGS.a-b}
                {EVENT.TAGS.ab}
      discovery_rules:
        - uuid: cf1011a355444b51a9cba61321ff67ce
          name: discovery-rule-01
          type: TRAP
          key: discovery-rule-01
          delay: '0'
          item_prototypes:
            - uuid: 9689d32080b04d87be1f36f131f0bfcc
              name: 'item-prototype {#IF}'
              type: TRAP
              key: 'item-prototype[{#IF}]'
              delay: '0'
              trigger_prototypes:
                - uuid: 0679ae16c7ac4dd6b9b7a029bd7430c6
                  expression: 'last(/tmpl/item-prototype[{#IF}])'
                  name: 'trigger-{#IF}'
                  status: DISABLED
          overrides:
            - name: override
              step: '1'
              filter:
                conditions:
                  - macro: '{#IF}'
                    value: eth0
                    formulaid: A
              operations:
                - operationobject: TRIGGER_PROTOTYPE
                  operator: LIKE
                  value: trigger
                  status: ENABLED
      tags:
        - tag: Service
          value: Zabbix
